
#videos {
  min-width: 22em;
  width: auto;
  flex-grow: 1;
}

.section-content {
  display:          flex;
  flex-direction:   row;
  justify-content:  space-evenly;
  flex-wrap:        wrap;
}

.video {
  width:            20em;
  flex-shrink:      0;
}

.video-player {
  width:            20em;
  height:           11.25em;
}

.video-frame {
  border:           0;
}

.video-method {
  margin:           0;
  text-align:       right;
  font-size:        80%;
}
